.webmodus-wettingen-background{
position: relative !important;
  z-index: 0 !important;
  background-image: url("https://doktorzentrum.ch//images/template/doktor-zentrum-praxis-wettingen-empfang.jpg") !important;
  background-color: #ffffff !important;
  background-size: cover !important;
  background-attachment: fixed !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.webmodus-wettingen-background .body-innerwrapper{
overflow-x:visible !important;
}

/* Cookie Banner */

#cookiehintsubmit{
background-color: #6d675a !important;
}

#cookiehintsubmit:hover{
background-color: #b9b6a9 !important;
}

.cookiecontent a{
font-weight: 600;
color: #6d675a !important;
}

/* ---0---------0--000000000---000000000----0---------0----0000000----00000000-----0----------0----00000000--------
------0---------0--0-----------0--------0---0-0-----0-0---0-------0---0-------0----0----------0---0----------------
------0-------- 0--0-----------0---------0--0--0---0--0--0---------0--0--------0---0----------0--0-----------------
------0---------0--0-----------0--------0---0---0-0---0--0---------0--0---------0--0----------0---0----------------
------0----0----0--000000000---000000000----0----0----0--0---------0--0---------0--0----------0----00000000--------
------0---0-0---0--0-----------0--------0---0---------0--0---------0--0---------0--0----------0------------0-------
------0--0---0--0--0-----------0---------0--0---------0--0---------0--0--------0---0----------0-------------0------
------0-0-----0-0--0-----------0--------0---0---------0---0-------0---0-------0-----0--------0-------------0-------
------0---------0--000000000---000000000----0---------0----0000000----00000000-------00000000------00000000----- */
.uk-grid{
width:100%;
display:flex;
flex-flow:row wrap;
}
.newsbox{
position:unset !important;
}
/** Frutiger Schrift importieren **/
@font-face {
    font-family: 'Frutiger';
    src: url('../fonts/FrutigerNextCom-Light.ttf') format('truetype');
}
/** Open Sans Schrift für IE importieren **/
@font-face {
    font-family: 'OpenSans-Light';
    src: url('../fonts/OpenSans-Light.woff') format('woff');
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/OpenSans-Regular.woff') format('woff');
}

#bearbeiten{
  margin-bottom:30px;
}

/** Allgemein **/
html {
  	font-family: 'Frutiger', 'Helvetica Neue' !important;
}

h1, h2, h3, h4, h5, h6, .site-title {
    font-family: 'Frutiger', sans-serif !important;
    font-weight: bold !important;
}

/* Überschriften */
h1, .artikel_titel {
  	font-size: 2em !important;
  	line-height: 1.25em !important;
	font-weight: 300 !important;
	margin: 0 0 25px 0 !important;
	border-bottom: 1px solid;
	width: 100%;
}
h2 {
    font-size: 26px;
    line-height: 34px;
    font-weight: 400 !important;
	margin-top: -15px;
	margin-bottom: 0;
}
h2, h3 {
  	font-size: 25px !important;
	font-weight: 400 !important;
  	margin-bottom: 20px !important;
}
.page-header {
	margin: 20px 0 0 0;
	border-bottom: none;
}
div.cck_contents.cck_content div.cck_value.cck_value_text {
    width: 100%;
}
.startseite .entry-header {
    margin-bottom: 10px;
}

/* Links */
a {
  	color: #efeee3 !important;
}
a:hover {
  	color: #b9b6a9 !important;
}
.job_links {
  	text-decoration: underline;
}
.mail_link {
  	color: #efeee3 !important;
}
.mail_link:hover {
  	color: #b9b6a9 !important;
}



/** Header **/
#sp-header {
  	height: 180px;
}

/* Logo Schrift */
.logo_text {
	display: flex;
	flex-wrap: wrap;
	max-width: 300px;
	padding-top: 10px;
}
.logo_text a {
	color: #979886 !important;
}
.logo_text a:hover {
	text-decoration: underline;
}
.site-title {
    font-size: 4.7em !important;
  	color: #979886;
  	font-weight: 300 !important;
}
.brand {
  	padding-top: 40px;
}
.standort_titel {
	color: #bcb8a3;
	font-size: 4.7em;
	margin-top: 40px;
	font-family: 'Frutiger', 'Helvetica Neue' !important;
}
.titel_wettingen a {
	color: #792423 !important;
}
.standort_wettingen {
	color: #6b665e;
}

/* Search Bereich */
input.search-query {
  	background-color: #f0eeec !important;
  	border: none !important;
    border-radius: 0 !important;
	height: 25px;
	font-size: 13px;
	max-width: 180px;
	margin-top: -5px;
}
.suche_home, .search {
	float: right;
}



/** Menü oben Standorte **/
/* Pfeile weggenommen */
.sp-module ul > li > a::before {
    content: none;
}
/* Abstand Hauptmenüpunkte */
.sp-module ul > li > a {
    line-height: 31px;
}
/* Rand weg bei den Links */
.sp-module ul > li {
    border-bottom: none;
}

/* Anpassungen Menü */
#sp-menue-standorte {
    height: 40px;
    border-bottom: 2px solid white;
}
#sp-menue-standorte ul {
  	display: flex;
}
#sp-menue-standorte li {
  	margin-right: 30px;
  	font-size: 2em;
  	font-weight: 700;
}
#sp-menue-standorte a {
  	color: #fff !important;
}
#sp-menue-standorte a:hover {
  	color: #bcb8a3 !important;
}



/** Menü links Hauptmenü **/
#sp-left li, #sp-left-top li {
	font-family: 'Helvetica Neue';
  	background-color: rgba(118,123,101,0.88) !important;
  	font-size: 1.9em;
  	line-height: 28px !important;
  	width: 210px;
  	margin-bottom: 2px;
	text-transform: lowercase;
	border: none;
}
#sp-left li.active, #sp-left-top li.active {
    color: #b9b6a9;
    background-color: #6d675a !important;
    opacity: 0.88;
    text-decoration: none;
}
/* Untermenüpunkte */
#sp-left li ul li {
  	font-size: 0.8em;
	border-left: 2px solid #ddd;
	padding-left: 5px;
	background-color: #8a877a !important;
}

/* Menü links inner */
._menu  {
  top: 50px !important;
  position: relative !important;
}
._menu a {
    padding: 0px 0px 3px 9px !important;
}



/** Container **/
.container {
  	padding: 0 !important;
  	border: none !important;
  	max-width: 960px !important;
}



/** Inhalt **/
#sp-component {
  	float: right;
  	background: rgba(118,123,101,0.88);
  	color: #fff;
  	max-width: 700px;
  	padding: 20px;
	margin: 49px 0px 110px 0px;
  	min-height: 270px;
}
#sp-component p {
  	font-size: 15px;
  	font-weight: 500;
  	line-height: 1.5em;
}

/* Füller nach dem Inhalt */
#content_filler {
    float: right;
    max-width: 690px;
    height: 60px;
    margin-left: 84px;
    padding: 0px;
}

/* Listen */
#sp-component ul li {
	font-weight: normal;
}



/** Footer **/
#sp-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    max-height: 120px;
    margin: 0px auto;
    padding: 0;
    font-size: 0.9em;
    background-color: white;
}

#sp-footer1 {
	float: left;
  	text-align: left;
  	max-width: 570px;
  	padding: 22px 0px 0px 15px;
}
#sp-footer1 a {
  	color: #767b65 !important;
}
#sp-footer1 a:hover {
  	color: #767b65 !important;
}
.footer1_text {
  	color: #333 !important;
}

#footer_right {
	display: flex;
	justify-content: space-between;
}
#sp-footer2 {
  	float: right;
  	max-width: 350px;
  	padding: 22px 0px 0px 0px;
}
#sp-footer2 a {
  	color: #bcb5a8 !important;
}
#sp-footer2 a:hover {
  	color: #bcb5a8 !important;
}
#footer_link {
	margin-top: 10px;
}
#footer_logo {
	max-width: 40px;
	float: right;
	margin: 0 0 20px -121px;
}



/** Newsboxen **/
#sp-right-top {
	margin-top: 50px;
	margin-bottom: 150px;
}
.newsbox {
    background-color: #f8ad2d;
    font-size: inherit;
    padding: 15px;
    display: block;
    max-width: 470px;
    line-height: 150%;
    margin: 0 0 00px 0;
    min-height: 80px;
    float: right;
    z-index: 1000;
    position: relative;
    right: 0;
    letter-spacing: 0.02em;
    font-weight: 400;
}
.newsbox h3 {
    margin: 15px !important;
    line-height: 1.3em !important;
}

.newsbox_link {
  	text-decoration: underline #fff;
}
a.newsbox_link:hover {
  	color: #6d675a !important;
}



/** Login Form **/
#login-form {
  	margin-left: 10px;
	margin-bottom: -50px;
}


/** Reihe Aside & Content **/
.row-fluid {
    margin-top: 50px;
}


/** Aufzählungen/Tabellen **/
#content ul {
    font-weight: bold;
}


/** Einleitungsbild **/
.einleitungsbild {
  	margin-bottom: 20px;
}


/** Jobs **/
/* Div flex */
#jobs_kontakt {
  	display: flex;
  	justify-content: space-between;
	align-items: flex-start;
}


/** Impressionen **/
div.gxi {
    display: inline-block;
    height: auto;
    padding-right: 25px;
}
div.cck_group_x div.gxi {
    border-bottom: none;
}
#cboxTitle {
  	display: none !important;
}


/** Frontend Editing Schriften bei Buttons etc. **/
a.btn, a.accordion-toggle, .mceText, .control-label, .wf-editor-tabs a, a.chzn-single, #com-content-formTabs a, .edit-icon a, .inputbox {
  	color: #000 !important;
}
/* Abstand zw. den Eingabefeldern */
.partner_status, .cck_form_select_simple {
  	margin-bottom: 20px !important;
}
.cck_form_upload_image {
  	margin-bottom: 20px !important;
  	margin-top: 10px !important;
}
/* Höhe der Eingabefelder (Datei) */
input[type="file"] {
    height: auto;
}
/* Höhe der Galerie Punkte */
div.cck_button.cck_button_del, div.cck_button.cck_button_add, div.cck_button.cck_button_drag {
    height: auto;
}


/** Lightbox Wettingen **/
#colorbox {
  	z-index: 10000000 !important;
}

/** Schriftgrösse Öffnungszeiten **/
.schrift_oeffnungszeiten {
	font-size: 14px;
}
.schrift_oeffnungszeiten h3 {
	margin-bottom: 15px !important;
}


/** Scroll to top **/
.scrollup:hover {
    background-color: #979886;
}



/** SEBLOD CSS **/
/* Jobliste */
.table-striped tr th {
  	border-bottom: 1px solid #fff;
}
.table-striped tr th:nth-child(1) {
  	width: 50%;
}
.table-striped tr th:nth-child(2) {
  	width: 13%;
}
.table-striped tr th:nth-child(3) {
  	width: 37%;
}
.jobliste .cck_module_list {
	display: block;
}
/* Job PDF Icon */
.job_pdf img {
	margin-right: 50px;
}

/* Alle Listen */
.stellentitel, .pensum, .stellenantritt, .partnername {
    color: #fff !important;
}

/* Partner Liste */
.partnerlogo {
    float: none;
}
.partnerlogo img {
    float: right;
}
.partnerschaften .cck_module_list {
	display: block;
}

/* Tabellen Hintergrundfarbe weg */
.table-striped > tbody > tr:nth-of-type(2n+1) {
    background: none !important;
}

/* Tabelleninhalte vertikal zentrieren */
.table-striped tr td {
  	vertical-align: middle;
}

/* Freier Text PDF */
.cck_value_freetext {
  	margin-bottom: 50px;
}

/* Team Fotos */
.cck_dok_foto_aarau, .cck_dok_foto_baden, .cck_dok_foto_person_wettingen {
  	margin: -5px 15px 0 0;
}
/* Einleitungsbild Wettingen Impressionen */
#cck66_value_dok_einleitungsbild_wettingen {
	margin-bottom: 25px;
}

/** Team Listen **/
/* Höhe der Liste angepasst */
div.cck-f100 {
    display: block !important;
}
#cck1r_top1-1, #cck1r_top1-2 {
  	height: auto !important;
}
/* Rahmen weg bei Joomla Standard-Variations Template */
fieldset.joomla {
    border: none !important;
  	padding: 0 !important;
}
.liste_hausaerzte {
	max-width: 290px;
	max-height: 205px;
	border-top: 2px solid #fff;
	margin: 0 20px 60px 0;
	padding: 20px 0px;
	display: flex;
}
.liste_hausaerzte img {
  	max-width: 150px;
	height: 165px;
	margin-right: 10px;
}
.team-title {
	font-weight: bold;
}
.cck_module_list {
	display: flex;
}

.cck_module_list .col-md-6, #system .col-md-6 {
	padding-left: 0;
}


/* Reihenfolge Wettingen */
.reihenfolge_wettingen img,
.reihenfolge_aarau img,
.reihenfolge_baden img {
  	max-width: 110px;
  	height: 125px;
}


/** IE11 Meldung **/
#IE11 {
	display: none;
}



/******************************************************/
/** Browser Unterstützung START **/
/******************************************************/
/** Microsoft Edge **/
@supports (-ms-ime-align:auto) {
	/* Standorte Menü neu platzieren */
    #wrapper_subnavigation .nav {
		padding-top: 2px;
	}
	.navigation {
		display: flex;
	}
	
	/** Menü links Hauptmenü **/
	#sp-left li, #sp-left-top li {
	font-family: 'OpenSans-Light', sans-serif !important;
  	background-color: rgba(118,123,101,0.88) !important;
  	font-size: 1.9em;
  	line-height: 28px !important;
  	width: 210px;
  	margin-bottom: 2px;
	text-transform: lowercase;
	border: none;
	}
	
	/* Body */
	body {
		font-family: 'frutiger', 'OpenSans-Light', sans-serif !important;
	}
	
	/* Logo Schrift */
	.site-title {
		font-family: 'OpenSans-Light', sans-serif !important;
    	font-weight: 300 !important;
	}
	
	/* Füller nach dem Inhalt */
	#content_filler {
    	height: 150px;
	}
}



/** IE **/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* Suche */
	input.search-query {
    	margin-top: 0 !important;;
	}
	
	/* Standorte Menü neu platzieren */
	#wrapper_subnavigation .nav {
		padding-top: 2px;
	}
	.navigation {
		display: flex !important;
	}
	
	/* Schrift ändern */
	*, html, h1, h2, h3, h4, h5, h6, .site-title, a, .standort_titel {
		font-family: 'OpenSans-Light', sans-serif !important;
	}
	
	.nav > li > a {
    	font-size: 24px;
		padding: 0px !important;
		margin-left: 10px;
	}
	
	/* Bilder */
	.cck_upload_image img {
    	width: 120px;
	}
	
	/* Footer */
	#sp-footer1 {
		max-width: 80% !important;
		left: 10% !important;
	}
	#footer_right {
    	justify-content: space-evenly;
	}
	
	/* Überschriften */
	h1, .artikel_titel {
		max-width: 80% !important;
	}
	
	/* Liste Ärzte */
	.liste_hausaerzte {
		display: inline-block;
		margin-right: -125px;
		height: auto;
		width: 100%;
	}
	.col-md-6 {
		display: inline-block;
		height: auto;
		width: 100%;
	}
	.cck_module_list {
    	display: inline-block;
	}
	div.liste_hausaerzte img {
		max-width: 120px;
		height: 135px;
	}
	
	/* Einleitungsbild Wettingen Impressionen */
	.einleitungsbild img, .beschreibung img {
		width: 100%;
	}
	
	/* Füller nach dem Inhalt */
	#content_filler {
    	height: 150px;
	}
	
	/** IE11 Meldung **/
	#IE11 {
		display: block;
		max-width: 100%;
		height: auto;
		margin-bottom: -10px;
		color: #856404;
		background-color: #fff3cd;
		border-color: #ffeeba;
		text-align: center;
		font-weight: bold;
	}
}
/******************************************************/
/** Browser Unterstützung ENDE **/
/******************************************************/



/******************************************************/
/** MEDIA QUERIES START **/
/******************************************************/
/** Laptop **/
@media screen and (max-width: 991px) {
	/** Hauptmenü **/
	#sp-left, #sp-left-top {
		width: 100% !important;
	}
	#sp-left .nav {
		position: relative;
		top: -20px;
		left: -15px;
	}
	#sp-left-top .nav {
		position: relative;
		top: -20px;
		left: 0;
	}
	/* Hauptmenü ohne float, damit Component nicht drüber lappt */
	.col-sm-3 {
    	float: none;
	}
	
	/** Inhalt **/
	#sp-component {
		float: none;
		position: relative;
		left: 0;
		width: 100%;
	}
	#sp-body .row {
		width: 100%;
		margin: 0 auto;
	}
	
	/* Füller nach dem Inhalt */
	#content_filler {
    	height: 200px;
	}
	
	/* Newsbox */
	#sp-right-top {
    	margin-bottom: 0;
	}
	.newsbox {
		float: left;
		margin-bottom: -15px;
	}
	
	/* Team Listen */
	.liste_hausaerzte {
		max-width: 100%;
	}
}

/** Tablet **/
@media screen and (max-width: 768px) {
	/** Header **/
	#sp-header {
  		height: 150px;
	}
	.suche_home, .search {
    	float: left !important;
		margin: 20px 0 0 7px;
	}
	.brand {
    	padding-top: 20px;
	}
	.standort_titel {
		font-size: 3.5em;
		margin: 20px 0 0px 10px;
	}
	.suche_home {
    	margin-left: 0;
	}
	.search {
    	margin-left: 15px;
	}
	
	/** Standortmenü **/
	#sp-menue-standorte {
    	font-size: 12px;
	}
	/* Standortemenü zentriert auf Mobile */
	#sp-menue-standorte .row {
    	margin: 0 auto;
		width: 100%;
	}
	
	/** Hauptmenü **/
	#sp-left .nav, #sp-left-top .nav {
		position: relative;
		top: -20px;
		left: 0;
	}
	#sp-left-top {
		left: 15px;
	}
	
	/** Inhalt **/
	#sp-component {
		float: none;
		position: relative;
		left: 15px;
		max-width: 90%;
	}
	#sp-body .row {
		width: 100%;
		margin: 0 auto;
	}
	
	/* Füller nach dem Inhalt */
	#content_filler {
    	height: 150px;
	}
	
	/** Überschriften **/
	.site-title {
    	font-size: 3.5em !important;
		margin-left: 10px;
	}
	h1 {
    	font-size: 1.6em !important;
	}
	
	/** Footer **/
	#sp-footer .row {
		display: flex;
		flex-direction: column;
	}
	#footer_link {
		margin-top: 8px !important;
	}
	#footer_logo {
		padding: 0 0 22px 30px;
	}
	#sp-footer1 {
		max-width: 80%;
		padding: 20px 0px 0px 0px;
		margin: 0 auto;
		text-align: center;
	}
	#sp-footer2 {
		max-width: 100%;
		padding: 5px 50px 0 50px;
		margin: 0 auto;
	}
	
	#footer_logo {
		max-width: 70px;
	}
	
	/* Newsbox */
	.newsbox {
		margin-left: 15px;
	}
	
	/* Job PDF Icon */
	.job_pdf img {
		margin-left: 85%;
	}
}

/** Mobile Footer 2 weg **/
@media screen and (max-width: 666px) {
	/** Footer **/
	#sp-footer1 {
    	padding: 10px 0px;
	}
	#sp-footer2 {
    	display: none;
	}
	/* Inhaltsbereich Person */
	div.cck-f200 {
		width: 100%;
    	display: flex;
    	flex-direction: column-reverse;
	}
	.div-team {
    	margin-left: -130px;
		width: 250px;
	}
	/* Foto Person */
	#cck9 .cck-line-left {
    	width: 50% !important;
		margin-bottom: 25px;
	}
	div.cck-line-left {
    	left: 0;
	}
}


/** Mobile **/
@media screen and (max-width: 426px) {
	/** Menü links **/
	._menu a {
    	padding: 3px 0px 3px 9px !important;
	}
	
	/** Überschriften **/
	h1, .artikel_titel {
    	max-width: 90%;
	}
	h2 {
		font-size: 22px;
	}
	
	/** Footer **/
	.footer1_text {
		font-size: 0.9em;
    	line-height: 1.5em;
	}
	#footer_right {
    	font-size: 0.9em;
    	margin-left: -26px;
	}
	
	/* Newsbox */
	.newsbox {
		max-width: 90%;
		font-size: 20px;
	}
}





/** iPhone 2G-4S in portrait & landscape **/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
	/* Standorte Menü */
	#sp-menue-standorte li {
    	padding-right: 55px;
	}
	/* Ärzte Liste */
	div.cck-line-body, div.cck-line-header, div.cck-line-top, div.cck-line-bottom, div.cck-line-footer {
    	display: inline-block;
	}
	.liste_hausaerzte {
    	display: inline-block;
		margin: 0;
	}
}

/** Android ab 360px (Huawei, Samsung S9) **/
@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 480px) {
	/* Standorte Menü */
	#sp-menue-standorte li {
		margin-right: -30px;
	}
}


/** iPhone 6, 7, & 8 in portrait & landscape **/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {
	/* Standorte Menü */
	#sp-menue-standorte li {
    	padding-right: 5px !important;
		margin-right: 25px !important;
	}
}
/******************************************************/
/** MEDIA QUERIES ENDE **/
/******************************************************/

.loginform {
    position: fixed !important;
    z-index: 99999;
    top:50px;
    right: 0;
    background: #fff;
    height: 70px;
    padding: 4px 18px 4px 4px;
    border-radius: 10px;
}


.jobs_container #dropdownMenuButton-151,
.jobs_container #dropdownMenuButton-52,
.jobs_container #dropdownMenuButton-152 {
  	display: none;
}


.btn {
  background: #3dbae9;
}

.control-group, 
.accordion-group {
display: none;  
}


/* ---0---------0--000000000---000000000----0---------0----0000000----00000000-----0----------0----00000000--------
------0---------0--0-----------0--------0---0-0-----0-0---0-------0---0-------0----0----------0---0----------------
------0-------- 0--0-----------0---------0--0--0---0--0--0---------0--0--------0---0----------0--0-----------------
------0---------0--0-----------0--------0---0---0-0---0--0---------0--0---------0--0----------0---0----------------
------0----0----0--000000000---000000000----0----0----0--0---------0--0---------0--0----------0----00000000--------
------0---0-0---0--0-----------0--------0---0---------0--0---------0--0---------0--0----------0------------0-------
------0--0---0--0--0-----------0---------0--0---------0--0---------0--0--------0---0----------0-------------0------
------0-0-----0-0--0-----------0--------0---0---------0---0-------0---0-------0-----0--------0-------------0-------
------0---------0--000000000---000000000----0---------0----0000000----00000000-------00000000------00000000----- */